﻿@font-face {
    font-family: 'Lato-Black';
    src: url('../fonts/Lato-Black.ttf') format('truetype');
}

body {
    padding-top: 50px;
    padding-bottom: 20px;
    font-family: Helvetica, sans-serif;
}

.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.dl-horizontal dt {
    white-space: normal;
}

#loading {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.8);
    z-index: 1000;
}

#loadingcontact {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.8);
    z-index: 1000;
}

#loadingcategory {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.8);
    z-index: 1000;
}

#loadingcontent {
    display: table;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

#loadingspinner {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    text-align: center;
    font-size: larger;
    padding-top: 80px;
}

header#topNav nav ul.nav-main li a {
    color: #2e363f;
}

.hover-underline:hover {
    text-decoration: underline !important;
}

.boxImgs {
    width:320px;
}

/*#imgLogin {
transform: rotate(-2.5deg);
    -ms-transform: rotate(-2.5deg);
}

#imgOrder {
    transform: rotate(1deg);
}

#imgRelax {
    transform: rotate(-1deg);
}*/

.margin-top {
    margin-top: 1em;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

.font-bold {
    font-weight: bold;
}

.text-black {
    color: #000;
}

.table-users-width {
    width: 100%;
}

.table-users-color {
    background-color: #fff;
}

.selector-width {
    width: 10em;
}

.btn-width-sm {
    width: 6em;
}

.float-left {
    float: left;
}

.col-width-sm {
    width: 10%;    
}

.col-width-md {
    width: 20%;    
}

.col-width-lg {
    width: 30%;    
}

.margin-left-sm {
    margin: 0 0 0 0.5em;
}

.vertical-align {
    vertical-align: middle !important;
}

.margin-right-sm {
    margin: 0 0.5em 0 0;
}

.line-height-sm {
    line-height: 3em;
}

.line-height-breadcrumb {
    line-height: 2.5em;
}

.table-fixed {
    table-layout: fixed;
    width: 100%;
}

.table-fixed th, td {
    word-wrap: break-word;
}

.contact-message-area {
    height: 5em;
    width: 40em;
}

.dropdown-toggle::after {
    display: none !important;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

.text-center {
    text-align: center;
}


.pagination li a {
    margin: 0 4px;
    padding: 6px 5px;
}

.form-check-input {
    appearance: auto !important;
    -webkit-appearance: auto !important;
}

.promo-image-wrapper {
    position: relative;
    width: 100%;
}

.promo-overlay-button {
    position: absolute;
    bottom: 6%;
    left: 50%;
    transform: translateX(-50%);
    width: 170px;
    height: 43px;
    cursor: pointer;
    background-color: rgba(255, 255, 255, 0);
    border-radius: 30px;
}

.required-field {
    color: red;
}
